-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: adios
Binary: libadios-dev, libadios-openmpi-dev, libadios-mpich-dev, libadios-examples, libadios-bin, python3-adios
Architecture: any all
Version: 1.13.1-41
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Homepage: https://www.olcf.ornl.gov/center-projects/adios/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org:/science-team/adios.git
Vcs-Git: https://salsa.debian.org:/science-team/adios.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: libadios-mpi-dev, pkgconf
Build-Depends: debhelper-compat (= 13), dh-fortran-mod (>= 0.31), dh-sequence-python3, mpi-default-dev, libnetcdf-dev, libnetcdf-mpi-dev (>= 4.6.1-3), libmxml-dev, libopenmpi-dev [alpha amd64 arm64 hurd-amd64 ia64 kfreebsd-amd64 loong64 mips64el ppc64 ppc64el riscv64 s390x sparc64], openmpi-bin [alpha amd64 arm64 hurd-amd64 ia64 kfreebsd-amd64 loong64 mips64el ppc64 ppc64el riscv64 s390x sparc64], libmpich-dev [alpha amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 loong64 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 s390x sh4 sparc64 x32], mpich [alpha amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 loong64 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 s390x sh4 sparc64 x32], liblz4-dev, libblosc-dev, pkgconf, cmake, chrpath, libbz2-dev, zlib1g-dev, libibverbs-dev [!hurd-any !kfreebsd-any], python3-all-dev, python3-mpi4py, python3-numpy, cython3-legacy, libglib2.0-dev, libhdf5-dev, libhdf5-mpich-dev [alpha amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 loong64 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 s390x sh4 sparc64 x32], libhdf5-openmpi-dev [alpha amd64 arm64 hurd-amd64 ia64 kfreebsd-amd64 loong64 mips64el ppc64 ppc64el riscv64 s390x sparc64], libaec-dev
Build-Conflicts: libadios-bin, libadios-dev
Package-List:
 libadios-bin deb science optional arch=any
 libadios-dev deb libdevel optional arch=any
 libadios-examples deb science optional arch=all
 libadios-mpich-dev deb libdevel optional arch=alpha,amd64,arm64,armel,armhf,hppa,hurd-amd64,hurd-i386,i386,ia64,kfreebsd-amd64,kfreebsd-i386,loong64,m68k,mips,mips64el,mipsel,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sh4,sparc64,x32
 libadios-openmpi-dev deb libdevel optional arch=alpha,amd64,arm64,hurd-amd64,ia64,kfreebsd-amd64,loong64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc64
 python3-adios deb python optional arch=any
Checksums-Sha1:
 8f53f2f6e8a011879c0baa7249582c7ad2110b41 1893620 adios_1.13.1.orig.tar.xz
 7ee9a6e821b33eab4d710e81d3cfcb8930fadb7d 29740 adios_1.13.1-41.debian.tar.xz
Checksums-Sha256:
 cb75d370345b9bf644a44b6d82f1af2a4d39439b55f608d2ca88701bae2381e0 1893620 adios_1.13.1.orig.tar.xz
 2ab05b642a5a4cef13a962f5e9c357e1dd51bbd9464dd61cbb251ba0ff4479cd 29740 adios_1.13.1-41.debian.tar.xz
Files:
 88486b7a12fd7afa39024bf15f85fe09 1893620 adios_1.13.1.orig.tar.xz
 4280a0eca9339f4bf789e1f02998688e 29740 adios_1.13.1-41.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmc4VqMACgkQy+a7Tl2a
06WjIQ//Qyu+zTU01uDVoQN/26ggcQJZ8aIzsdMAPnAWsE1GQCTXS+2ZpWE7DqeJ
TKWe/qCT0WeeIuGBTZq58bL4HfJAmJxSB9kUF92gXmriPyth6tH9qgbD1Aj67+TZ
zMRfxNdbzXXK42osHSWOMqZJWrLgNRjRT+qEFGt7YhldtpO8p/iG3QxPaRrr3ObN
iiH4yyh8LxrRiSPKwZETvH7o0ugFjEDuo54NlNzqjpvSatKcRMJCPzmeSxH8fbA7
WQICYlNh8KG6MoWROJmwSXjhKo3vh8KBlwjOWdV4xFpeq9Rz/dy7RhcwlW/Il9JK
SD3EgBpE2ayidtSTCvOi/WK2i5GW/aRZLjwOcA9akHVxTW46S6T+2dzNK0oyUlB4
iC2OuceN0grklZDXtk6nq0nNI3Vg0lHRH5m0nel5xwhueLGQEvrZm7aEVtjp7IV6
eDsDtgrEvJlLh/4pzrSTm1SixbbXMF7L1wU3r7HKAAhsezF+WyFsbM9yZEA7KEKK
GFmo/za9YRFiScOACnO3hRvGkyKFEVvzW7It45X78FAlnqxt3y5KKGmOgjjpNqzX
7ZRNjGBghfR5g+o2fOyk9SejHIlzL4oHGt/XRbeShW2aclQ5cPoCOFcC8wFxTx6t
dATH7MJFv00IqehVPf7/3HwRCsDsYxOhyeY8eQ1oROEyOuYO+AM=
=C8to
-----END PGP SIGNATURE-----
